
/*pc*/
.rich-text-3 {
    text-align: center;
    top: 65%;
    left: 2%;
    position: absolute;
    margin: 0;
    width: 35%;
}


.index-banner .slick .slide .rich-text-3 a.btn-more {
    left: 80%;
    margin-left: -125px;
}

@media (max-width: 1500px) {
    .rich-text-3 {
        left: 2.5%;
    }
}

@media (max-width: 1440px) {
    .rich-text-3 {
        left: 2.5%;
    }
}
/*ipad pro*/
@media(max-width: 1366px) {
    .rich-text-3 {
        left: 2.5%;
    }
}

@media (max-width:1280px) {
    .rich-text-3 {
        left: 3%;
    }
}

@media (max-width:1200px) {
    .rich-text-3 {
        left: 3.5%;
    }
}

@media (min-width: 991px) and (max-width:1024px) {
    .rich-text-3 {
        left: 4%;
    }

    .index-banner .slick .slide .rich-text-3 a.btn-more {
        left: 78%;
        margin-left: -120px;
    }
}
/*moblie ipad*/
@media (max-width: 991px) {
    .rich-text-3 h3 {
        font-size: 1.8em;
        color: #fff;
    }

    .rich-text-3 p {
        font-size: 1.2em;
        color: #fff;
        margin-bottom: 1em;
    }

    .rich-text-3 {
        text-align: center;
        top: 38.5%;
        left: 10.5%;
        position: absolute;
        margin: 0;
        width: 80%;
    }

    .index-banner .slick .slide .rich-text-3 a.btn-more {
        top: 74%;
        left: auto;
    }
}


/*pc*/
.rich-text-1 {
    text-align: center;
    top: 59%;
    left: 4.1%;
    position: absolute;
    margin: 0;
    width: 35%;
}


.index-banner .slick .slide .rich-text-1 a.btn-more {
    left: 50%;
    margin-left: -125px;
}

@media (max-width: 1500px) {
    .rich-text-1 {
        left: 6.2%;
    }
}

@media (max-width: 1440px) {
    .rich-text-1 {
        left: 6.5%;
    }
}
/*ipad pro*/
@media(max-width: 1366px) {
    .rich-text-1 {
        left: 6.5%;
    }
}

@media (max-width:1280px) {
    .rich-text-1 {
        left: 7.5%;
    }
}

@media (max-width:1200px) {
    .rich-text-1 {
        left: 8.5%;
    }
}

@media (min-width: 991px) and (max-width:1024px) {
    .rich-text-1 {
        left: 8.5%;
    }

    .index-banner .slick .slide .rich-text-1 a.btn-more {
        left: 50%;
        margin-left: -120px;
    }
}
/*moblie ipad*/
@media (max-width: 991px) {
    .rich-text-1 h3 {
        font-size: 1.8em;
        color: #fff;
    }

    .rich-text-1 p {
        font-size: 1.2em;
        color: #fff;
        margin-bottom: 1em;
    }

    .rich-text-1 {
        text-align: center;
        top: 33%;
        left: 10.5%;
        position: absolute;
        margin: 0;
        width: 80%;
    }

    .index-banner .slick .slide .rich-text-1 a.btn-more {
        top: 72%;
        left: auto;
    }
}


/*pc*/
.rich-text-3 {
    text-align: center;
    top: 65%;
    left: 2%;
    position: absolute;
    margin: 0;
    width: 35%;
}


.index-banner .slick .slide .rich-text-3 a.btn-more {
    left: 80%;
    margin-left: -125px;
}

@media (max-width: 1500px) {
    .rich-text-3 {
        left: 2.5%;
    }
}

@media (max-width: 1440px) {
    .rich-text-3 {
        left: 2.5%;
    }
}
/*ipad pro*/
@media(max-width: 1366px) {
    .rich-text-3 {
        left: 2.5%;
    }
}

@media (max-width:1280px) {
    .rich-text-3 {
        left: 3%;
    }
}

@media (max-width:1200px) {
    .rich-text-3 {
        left: 3.5%;
    }
}

@media (min-width: 991px) and (max-width:1024px) {
    .rich-text-3 {
        left: 4%;
    }

    .index-banner .slick .slide .rich-text-3 a.btn-more {
        left: 78%;
        margin-left: -120px;
    }
}
/*moblie ipad*/
@media (max-width: 991px) {
    .rich-text-3 h3 {
        font-size: 1.8em;
        color: #fff;
    }

    .rich-text-3 p {
        font-size: 1.2em;
        color: #fff;
        margin-bottom: 1em;
    }

    .rich-text-3 {
        text-align: center;
        top: 38.5%;
        left: 10.5%;
        position: absolute;
        margin: 0;
        width: 80%;
    }

    .index-banner .slick .slide .rich-text-3 a.btn-more {
        top: 74%;
        left: auto;
    }
}


/*pc*/
.rich-text-1 {
    text-align: center;
    top: 59%;
    left: 4.1%;
    position: absolute;
    margin: 0;
    width: 35%;
}


.index-banner .slick .slide .rich-text-1 a.btn-more {
    left: 50%;
    margin-left: -125px;
}

@media (max-width: 1500px) {
    .rich-text-1 {
        left: 6.2%;
    }
}

@media (max-width: 1440px) {
    .rich-text-1 {
        left: 6.5%;
    }
}
/*ipad pro*/
@media(max-width: 1366px) {
    .rich-text-1 {
        left: 6.5%;
    }
}

@media (max-width:1280px) {
    .rich-text-1 {
        left: 7.5%;
    }
}

@media (max-width:1200px) {
    .rich-text-1 {
        left: 8.5%;
    }
}

@media (min-width: 991px) and (max-width:1024px) {
    .rich-text-1 {
        left: 8.5%;
    }

    .index-banner .slick .slide .rich-text-1 a.btn-more {
        left: 50%;
        margin-left: -120px;
    }
}
/*moblie ipad*/
@media (max-width: 991px) {
    .rich-text-1 h3 {
        font-size: 1.8em;
        color: #fff;
    }

    .rich-text-1 p {
        font-size: 1.2em;
        color: #fff;
        margin-bottom: 1em;
    }

    .rich-text-1 {
        text-align: center;
        top: 33%;
        left: 10.5%;
        position: absolute;
        margin: 0;
        width: 80%;
    }

    .index-banner .slick .slide .rich-text-1 a.btn-more {
        top: 72%;
        left: auto;
    }
}


/*PC*/
.indexlaptop-text {
    position: relative;
    top: 74%;
    transform: translateY(-50%);
    max-width: 75%;
    margin: 0 auto;
    text-align: center;
}

    .indexlaptop-text .btn-left {
        position: relative;
        transform: translateX(0%);
        left: 7%;
        top: auto;
    }

    .indexlaptop-text .vertical-middle-sm h2 {
        text-align: center;
    }

.content-img-box .content-box .indexlaptop-text .subtitle {
    text-align: center;
}

@media (min-width: 992px) {
    .content-img-box .content-box .indexlaptop-text .subtitle {
        max-width: 100%;
    }
}

@media (min-width:1920px) and (max-width: 2560px) {
    .indexlaptop-text .btn-left {
        position: relative;
        transform: translateX(0%);
        left: 7%;
        top: auto;
    }
}


@media (max-width:1550px) {
    .indexlaptop-text .btn-left {
        position: relative;
        transform: translateX(0%);
        left: 8.5%;
        top: auto;
    }
}

@media (max-width:1440px) {
    .indexlaptop-text .btn-left {
        position: relative;
        transform: translateX(0%);
        left: 9.2%;
        top: auto;
    }
}

@media (max-width:1280px) {
    .indexlaptop-text .btn-left {
        position: relative;
        transform: translateX(0%);
        left: 10%;
        top: auto;
    }
}
/*ipad pro*/
@media(min-width: 992px) and (max-width: 1024px) {
    .indexlaptop-text {
        position: relative;
        top: 70%;
        transform: translateY(-50%);
        max-width: 75%;
    }

        .indexlaptop-text .btn-left {
            transform: translateX(0%);
            left: 12%;
            top: auto;
        }

        .indexlaptop-text .vertical-middle-sm h2 {
            text-align: center;
        }

    .content-img-box .content-box .indexlaptop-text .subtitle {
        text-align: center;
    }
}
@media (min-width: 992px) {
    .content-img-box .content-box .indexlaptop-text .subtitle {
        max-width: 100%;
    }
}

/*moblie ipad*/
@media (max-width: 991px) {
    .indexlaptop-text {
        position: relative;
        top: 60%;
        transform: translateY(-50%);
        max-width: 90%;
        height: 100%;
    }

        .indexlaptop-text .btn-left {
            transform: translateX(0%);
            left: auto;
            top: auto;
        }

        .indexlaptop-text .vertical-middle-sm h2 {
            text-align: center;
        }

    .content-img-box .content-box .indexlaptop-text .subtitle {
        text-align: center;
    }
}
@media (min-width: 992px) {
    .content-img-box .content-box .indexlaptop-text .subtitle {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .content-box .indexlaptop-text h2:after {
        display: none;
    }
}
